body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
.main {
	width:605px;
	height:460px;
	background-color:#ffffff;
	border:2px solid #ff0000;
	overflow:hidden;
	padding:7px;
}
.content {
	width:605px;
	height:460px;
	background-color:#ffffff;
	overflow-y: scroll;
	padding:0px;
}
.header {
	width:605px;
	height:22px;
	background-color:#000000;
	border:2px solid #ff0000;
	overflow:hidden;
	padding:7px;
	color:#ff0000;
	font-size:20px;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}
li {
	float:left;
	width:auto;
	margin:0;
	padding:0;
	padding-right:24px;
	text-align:center;
	cursor: hand;
	cursor: pointer;
}
li a {
	display:block;
	padding:5px 11px;
	height:90%;
	color:#ffffff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
}
li a {
	background:url(../images/buttonbg.jpg) repeat 0 0;
}
li a:hover {
	background-position:0 -52px;
	color:#ffffff;
}
.podnaslov {
	padding-top:20px;
	padding-bottom:15px;
	font-size:15px;
	font-weight:bold;
}
#scroll {
	position:relative;
	width:30px;
	height:60px;
	z-index:3;
	left: 580px;
	top: -70px;
	overflow: hidden;
}
#osobaPodaci {
	background-color: #ff0000;
	height: 200px;
	width: 400px;
	border: thin solid #000000;
	position: relative;
	display: none;
	z-index: 1000;
}
#innerOsoba {
	background-color: #ffffff;
	top: 10px;
	margin: auto;
	height: 180px;
	width: 380px;
	border: thin solid #000000;
	position: relative;
}
#headerOsoba {
	background-color: #000000;
	height: auto;
	width: auto;
	position: relative;
	left: 0px;
	top: 0px;
	border:2px solid black;
	overflow:hidden;
	padding:7px;
	color:#ff0000;
	font-size:20px;
}
#tabelaOsoba {
	position:relative;
	top:10px;
}
.ui-dialog-titlebar-close {
  visibility: hidden;
}
#mask {
    display: none;
    background: #000000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 999;
}
.ui-helper-hidden-accessible { display:none; }
/* Autocomplete
----------------------------------*/
.ui-autocomplete { position: absolute; cursor: default; z-index: 1001; }       
.ui-autocomplete-loading { z-index: 1001; background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat; }
 
/* workarounds */
* html .ui-autocomplete { z-index: 1001; width:1px; } /* without this, the menu expands to 100% in IE6 */
 
/* Menu
----------------------------------*/
.ui-menu {
        list-style:none;
        padding: 10px;
        margin: 0;
        display:block;
        width:227px;
	z-index: 1001;
}
.ui-menu .ui-menu {
        margin-top: -3px;
	z-index: 1001;
}
.ui-menu .ui-menu-item {
        margin:0;
        padding: 0;
        width: 200px;
	z-index: 1001;
}
.ui-menu .ui-menu-item a {
        text-decoration:none;
        display:block;
        padding:.2em .4em;
        line-height:1.5;
        zoom:1;
	z-index: 1001;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
        margin: -1px;
	z-index: 1001;
}